
#include "jiaresi.h"
#include "log.h"

// 控制4组加热丝加热
// status 1:开始加热 0:停止加热
void jiaresi(unsigned char address ,enum jiare_status status)
{

    if(status == start_jiare)
    {
        my74hc595_setpin(address , 1);
        updatepin();
    }
    else
    {
        my74hc595_setpin(address, 0);
        updatepin();
    }
}


